GDB (xrefs)

Classes | Functions | Variables
selftests::optional::assign_4 Namespace Reference

## Classes
struct | exception
struct | mixin_counter
struct | value_type

## Functions
void | test ()

## Variables
int | counter = 0

## Function Documentation

## ◆ test()

void selftests::optional::assign_4::test | ( |  | ) |

Definition at line 96 of file optional-selftests.c.

Referenced by selftests::optional::run_tests().

## Variable Documentation

## ◆ counter

int selftests::optional::assign_4::counter = 0

Definition at line 23 of file optional-selftests.c.